

body{ font: 62.5% "Trebuchet MS", sans-serif; margin: 0px;}

.left-side {
	position:absolute;
	top:110px;
	left:0px;
	WIDTH: 200px;
	background-color: white;
	
}
.right-site{
	position:absolute;
	top:7px;
	left:205px;
	
}
.tab-container{
	height:680px;
	
}
#paper{
	visibility: hidden;
}
.imgbox {position:absolute;
	top:7px;
	left:0px;
	width:200px;
}

.tab_style{
	padding-top:0px
}

.image_map1{
	width:370px;
	height:200px;
}

.image_map2{
//	width:370px;
//	height:200px;
}

.zoom1{
	width:300px;
	height:150px;
}
.zoom2{
	width:300px;
	height:150px;
}

.period_name{
	padding:5px;
	cursor:pointer;
	cursor:hand;
}




.myButton2
{
	-moz-box-shadow: inset -1px -1px 0px -1px #ffffff;
	-webkit-box-shadow: inset -1px -1px 0px -1px #ffffff;
	box-shadow: inset -1px -1px 0px -1px #ffffff;
	background: -moz-linear-gradient( center top, #badebe 5%, #F3AB9E 100% );
	background: -webkit-linear-gradient( center top, #badebe 5%, #F3AB9E 100% );
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F3AB9E', endColorstr='#F3AB9E');
	background-color:#F3AB9E;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0px 1px 3px rgba(000,000,000,0.5), inset 0px 0px 1px rgba(255,255,255,0.7);
	-webkit-box-shadow: 0px 1px 3px rgba(000,000,000,0.5), inset 0px 0px 1px rgba(255,255,255,0.7);
	display: inline-block;
	color: #555;
	font-family: arial;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	margin: 6px 5px 5px 0;
	cursor:pointer;
	cursor:hand;
}
.myButtonThree2
{
	float: left;
	text-decoration: none !important;
	padding: 4px 4px;
}
.myButtonThree2:hover
{
	background: -moz-linear-gradient( top, #badebe 0%, #94b598);
	background: -webkit-linear-gradient( top, #badebe 0%, #94b598);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#94b598', endColorstr='#badebe');
	background-color: #94b598;
	color: #000;
	text-decoration: none;
}
.myButtonThree2:active
{
	position: relative;
	top: 1px;
}

.title{
	position:absolute; 
	top:35px; 
	left: 10px;
	padding: 10px;
	font-size: 1.5em;
}			
			

.map { 
	position: relative; 
	top: 0px;
	left: 0px;
	margin: auto; 
	width: 100%; 
	height: 500px;
}

.selected_location {
	position:absolute; 
	top:370px; 
	left:15px;
	font-size: 1em;
	font-weight:bold;
	color:blue;
}
	
.legend_box{
	width: 60px; 
	position:absolute; 
	top:150px; 
	right:40px;
	padding:3px;
	color:black;
	background-color:white;
	border:1px solid;
	border-color:#C9C9C9;
	border-radius:5px;
	font-size: 0.8em;
	-moz-border-radius:5px; /* Firefox 3.6 and earlier */
}
.legend0{
	position:absolute; 
	top:610px; 
	left:20px;
}
.legend1{
	position:absolute; 
	top:560px; 
	left:20px;
}
.legend2{
	//position:absolute; 
	//top:570px; 
	//left:20px;
}
.panel1{
	width:120px; 
	position:absolute; 
	
	
}
.panel2{
	width:120px; 
	position:absolute; 
	
}
.legend_title{
	font-size: 1.2em;
	font-weight:bold;
}
.panel0{
	//width:120px; 
	//position:absolute; 
	//top:72px; 
	//left:700px;
}
.map_title{
	position:absolute; 
	left:240px;
	top:60px;
	font: 30px sans-serif;
}


.button_location{
	position:absolute; 
	top:500px; 
	left:20px;
}


.loadingScreen{
	position:absolute; 
	top:250px;
	left: 350px;
}				


.map_info{
	position:absolute; 
	bottom:5px;
	right:20px;
	font-size: 1em;
}

.mouse_roll{
	position:absolute; 
	top:120px; 
	left:30px;
	font-size: 1em;
	font-weight:bold;
	color:blue;
	
}
.title1{
	font-size: 1.4em;
	position:absolute; 
	top:90px;
	left: 45px;
	width:600px;
	color:#606060;
}
.title2{
	font-size: 1.4em;
	position:absolute; 
	top:90px;
	left: 390px;
	width:600px;
	color:#606060;
}


.tab_maps{
	
}


.label_compare {
	position: absolute; 
	top:100px;
	left:10px;
	width:100%;
}


#myHideFrame {
    position: absolute;
    top: -9999px;
    width: 1px;
    height: 1px;
}
.download_div{
	
	 
}

.download_title{
	position: absolute;
	top: 20px;
	left: 35px;
	font-size: 3em;
}
.agroLogoUSA{
	position:absolute;
	top:610px;
	left:200px;

}

.download_legend{
	position:absolute;
	top:100px;
	right:50px;
	font-size: 1.5em;
	border: 1px solid #cccccc;
	padding: 1px;
	border-radius:5px;
	-moz-border-radius:5px; /* Firefox 3.6 and earlier */
}


div.tooltip { 
	display: none; /* initially tooltips are hidden */
	padding: 10px;
	background: #222;
	color: #fff;
	font-size: 13px;
	font-style: italic;
}
 .positionable {
    position: absolute;
    display: block;
    background-color: #bcd5e6;
    text-align: center;
	width:83px;
	right:29px;
	padding: 3px;
  }
  
  
  
   #button { padding: .5em 1em; text-decoration: none; }
  #effect { position: relative; }
  
#map_canvas img,.google-maps img{max-width:none;}
 .buttons{
	
	border: 1px solid #cccccc;
	padding: 1px;
	border-radius:5px;
	-moz-border-radius:5px; /* Firefox 3.6 and earlier */
	width: 105px;
	height:40px;
	cursor:pointer;
	cursor:hand;
	font-size: 1em;
	color:black;
	font-weight: bold;
	background-color:#EEEEEE;
}
.buttons:hover {
	color: blue;
	}
	
.google-map{
	position:absolute; 
	top:75px; 
	left:0;
	width:100%;
	height:600px;
}
.opacity{
	padding: 5px;
	position: absolute; 
	top: 80px; 
	left: 10px;
	background-color: #FAFAFA;
	border:1px solid;
	border-color:#DBDBDB;
	border-radius:5px;
	-moz-border-radius:5px; /* Firefox 3.6 and earlier */
}

